Ffooter/*
-----------------------------------------------
Navigation
----------------------------------------------- */

#menu {
/* margin-left: 1px;
margin-right: 1px; */
}

#menu-handler {
	padding: 0px 0px;
	background-color: #c8c8c8;
  font-size:12px;
	/* background-image: url(../images/top-menu-bg.png);
	background-position: 0 0;
	background-repeat: repeat-x;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius: 5px 5px 0px 0px;*/
}

/* ESSENTIAL STYLES
----------------------------------------------- */

.menu-nav, .menu-nav * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.menu-nav {
	/* line-height:	1.0; */
}
.menu-nav ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.menu-nav ul li {
	width:			100%;
}
.menu-nav li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.menu-nav li {
	float:			left;
	position:		relative;
}
.menu-nav a {
	display:		block;
	position:		relative;
}
.menu-nav li:hover ul,
.menu-nav li.sfHover ul {
	left:			0;
	top:			3.5em; /* match top ul list item height */
	z-index:		99;
}
ul.menu-nav li:hover li ul,
ul.menu-nav li.sfHover li ul {
	top:			-999em;
}
ul.menu-nav li li:hover ul,
ul.menu-nav li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.menu-nav li li:hover li ul,
ul.menu-nav li li.sfHover li ul {
	top:			-999em;
}
ul.menu-nav li li li:hover ul,
ul.menu-nav li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

#menu div.container-fluid {
    border-bottom: 4px solid white;
}

.menu-nav {
	float:			left;
/*  border-bottom: 4px solid white; /* petko biela ciara medzi menu a slider */
}
.menu-nav a {
	/* padding: 		16px 10px; */
  padding: 10px 10px; /* petko uprava vysky hover v menu */
	text-decoration:none;
}

.menu-nav a, .menu-nav a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#13a;
}

.menu-nav li li a {
	text-shadow: none !important;
}

.menu-nav li {
	background:	none;
  border-right: 1px solid white;
  border-bottom: 1px solid white;
}

/*
.menu-nav li:last-child {
border: none;
}
*/

.menu-nav li li {
	background: none;
}
.menu-nav li li li {
	background: none;
}

.menu-nav li:hover, .menu-nav li.sfHover,
.menu-nav a:focus, .menu-nav a:hover, .menu-nav a:active {
	outline:	0;	
}

.menu-nav li li:hover, .menu-nav li li.sfHover,
.menu-nav li li a:focus, .menu-nav li li a:hover, .menu-nav li li a:active {
	/* text-decoration: underline; */
	outline:		0;
}

.menu-nav ul {
	opacity: 0.95;
	/* box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.48);
	-moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.48);
	-webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.48); */
	padding: 5px 0px !important;
}

.menu-nav ul ul {
	opacity: 1.0;
	padding: 5px 0px !important;
	margin-top: -5px;
}

.menu-nav li a {
/*	font-weight: bold; */
text-transform: uppercase;
}

.menu-nav li li a {
	padding: 5px 10px;
	font-weight: normal;
	line-height: 18px;
}

.menu-nav li li img {
vertical-align: middle;
float: left;
margin: 1px 6px 10px 0;
width: 16px;
height: 16px;
}

/*** arrows **/
.menu-nav a.sf-with-ul {
/*	padding-right: 	2.25em; */
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	/* background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.menu-nav ul .sf-sub-indicator { background-position:  -10px 0; }
.menu-nav ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.menu-nav ul a:focus > .sf-sub-indicator,
.menu-nav ul a:hover > .sf-sub-indicator,
.menu-nav ul a:active > .sf-sub-indicator,
.menu-nav ul li:hover > a > .sf-sub-indicator,
.menu-nav ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
***/

ul.columns-2 li {
}

ul.columns-2 li li, ul.columns-3 li li, ul.columns-4 li li, ul.columns-5 li li {
	width: 100% !important;
}

ul.columns-2 li ul, ul.columns-3 li ul, ul.columns-4 li ul, ul.columns-5 li ul {
	left: 100% !important;
}

ul.columns-3 li {
	width: 33.3% !important;
}

ul.columns-4 li {
	width: 25% !important;
}

ul.columns-5 li {
	width: 20% !important;
}

/* Pagination
-------------------------------------- */

ul.pagination {
  text-align: center !important;
  padding: 0 !important;
  margin: 0 !important;
}

ul.pagination li {
  background: none !important;
  display: inline !important;
  margin: 0 !important;
  padding: 0 5px !important;
}

/* Moduletable menus
----------------------------------------------- */
ul.menu {
  list-style:none;
}

ul.menu li {
  margin:0;
  padding: 2px 0px 4px 0px;
}

ul.menu li a, a.sublevel {
  display:block;
  padding:4px 0px 4px 24px;
  height: 100%;
  background: url(../images/ul-li-default.png) no-repeat 0 5px;
}

/* submenus
----------------------------------------------- */
ul.menu ul {
  list-style:none;
  margin:0;
}

ul.menu li ul li {
  background: none;
  margin:0;
  padding: 2px 0px 4px 22px;
}

ul.menu ul li a {
  padding-left:30px;
}

/* Social Links
----------------------------------------------- */

#social {
  float: right;
  padding-top: 6px;
}

#social-links {
  padding: 7px 10px 0px 0px;
  margin: 0;
  height: 25px;
}

#social-links li {
  display: inline;
  background: none;
  padding: 0;
  margin: 0;
}

#social-links li a {
	float: left;
	text-indent: -9999px;
	width: 25px;
	height: 25px;
	opacity: 0.9;
	margin-top: 0px;
	margin-right: -2px;
	margin-bottom: 0px;
	margin-left: -2px;
	background-image: url(../images/social-sprite.png);
	background-repeat: no-repeat;
}

#social-links li a:hover { opacity: 1.0;}

#social-links li a#twitter { background-position: 0px 0px;}
#social-links li a#blogger { background-position: -25px 0px;}
#social-links li a#facebook { background-position: -50px 0px;}
#social-links li a#rss { background-position: -75px 0px;}
#social-links li a#linkedin { background-position: -100px 0px;}
#social-links li a#myspace { background-position: -125px 0px;}
#social-links li a#vimeo { background-position: -150px 0px;}
#social-links li a#stumbleupon { background-position: -175px 0px;}
#social-links li a#digg { background-position: -200px 0px;}

.tipz {
	margin-top: -64px;
	margin-left: -45px;
}
.tipz .tip        { width:82px; font: bold 10px Arial, Helvetica, sans-serif; background:url(../images/tipz-mid-bg.png) left top repeat-y; }
.tipz .tip-top      { background:url(../images/tipz-top-bg.png) top left no-repeat; height:5px; width:82px; }
.tipz .tip-title    { color:#ffffff; font-weight:bold; padding:14px 0px 4px 0px; text-align: center; }
.tipz .tip-text    { display:none; }
.tipz .tip-bottom    { background:url(../images/tipz-bot-bg.png) left bottom no-repeat; width:82px; height:10px; }

#footer-line ul.menu {
  padding: 10px 0px 10px 0px;
  margin: 0;
}

#footer-line ul.menu li {
  display: inline !important;
  padding: 4px 7px 0 7px;
  margin: 0;
  background: transparent;
  border-right: 1px solid #7d7d7d;
}

#footer-line ul.menu li:last-child {
 border-right: none;
}

#footer-line ul.menu li a {
  display: inline !important;
  background: none;
  padding: 0;
  margin: 0;
}


/* Moduletable Menu
----------------------------------------------- */

.moduletable_menu, .moduletable_menu_light {
  padding: 0px;
}

.moduletable_menu ul.menu, .moduletable_menu_light ul.menu {
  list-style:none;
}

.moduletable_menu ul.menu li, .moduletable_menu_light ul.menu li {
  margin:0;
  padding: 0px 0px 0px 0px;
}

.moduletable_menu ul.menu li a, .moduletable_menu_light ul.menu li a {
	display: block;
	background: none;
}

.moduletable_menu ul.menu li a span.link-no-image, .moduletable_menu_light ul.menu li a span.link-no-image {
	/* petko ikonka v menu  background: url(../images/side-menu-li-a.png) no-repeat 3px 1px; */ 
	/* padding-left: 16px; /* petko was 21px */
}

.moduletable_menu ul.menu li a:hover, .moduletable_menu_light ul.menu li a:hover {
  text-decoration: none;
}

.moduletable_menu ul.menu li a:active, .moduletable_menu_light ul.menu li a:active {
    text-decoration: none;
    /* sem */
}

.moduletable_menu ul.menu li ul li a:hover { /* , .moduletable_menu_light ul.menu li ul li a:hover { */
	text-decoration: underline;
	background: none !important;
}

.moduletable_menu_light ul.menu li ul li a:hover {
  text-decoration: none;
    background:  #1dbecf !important;
    color:white !important;
}

.moduletable_menu ul.menu li ul li, .moduletable_menu_light ul.menu li ul li {
  padding: 4px 0px 4px 30px;
  background: none !important
}

.moduletable_menu ul.menu li ul li a, .moduletable_menu_light ul.menu li ul li a {
  display:block;
  height: 100%;
  font-weight: normal !important;
  border: 0;
  padding: 0px !important;
  text-decoration: none;
}

.moduletable_menu li.parent.active, .moduletable_menu_light li.parent.active {
	font-weight: bold;
}

.moduletable_menu ul, .moduletable_menu li,
.moduletable_menu_light ul, .moduletable_menu_light li {
	background: transparent;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.moduletable_menu ul.menu, .moduletable_menu ol.menu,
.moduletable_menu_light ul.menu, .moduletable_menu_light ol.menu {
	margin-top: 0px;
	margin-bottom: 0px;
  padding-left:16px;
  padding-right:16px;
  padding-bottom:16px;
}
.moduletable_menu ul.menu li ul,.moduletable_menu_light ul.menu li ul {
	margin-top: 0px;
	margin-bottom: 0px;
  margin-left:-16px;
}
.moduletable_menu ul.menu li a, .moduletable_menu ol.menu li a, .moduletable_menu ul.menu li ul li a,
.moduletable_menu_light ul.menu li a, .moduletable_menu_light ol.menu li a, .moduletable_menu_light ul.menu li ul li a {
	margin: 0px !important;
	padding: 8px 0px;
	display: block;
	text-decoration: none;
	font-size: 100%;
	font-weight: bold;
}


.moduletable_menu_light ul.menu li a {
background-color: #f6f6f6;
padding-left:12px;
}

.moduletable_menu_light ul.menu li ul li a {
background-color:white;
}

.moduletable_menu ul.menu li ul li, .moduletable_menu_light ul.menu li ul li, .latestnews_menu_light li, .latestnews_menu li ul li {
	border-bottom: 0px !important;
  color: #878787;
        list-style-position: inside;
}

.latestnews_menu_light a, latestnews_menu a {
	font-size: 90%;
	font-weight: bold;
}

.latestnews_menu_light li, latestnews_menu li {
	background-position: 8px 5px !important;
	padding-left: 30px !important;
}

.moduletable_menu ul.menu li a:hover, .moduletable_menu ol.menu li a:hover,
.moduletable_menu_light ul.menu li a:hover, .moduletable_menu_light ol.menu li a:hover {
	margin: 0px;
	padding: 8px 0px;
	text-decoration: none;
  padding-left:12px;
}

.moduletable_menu ul.menu li a img, .moduletable_menu_light ul.menu li a img {
	vertical-align: middle;
	margin: 0px!important;
	padding: 0px 6px 0px 0px!important;
	float: left;
	border-style: none!important;
	background: transparent!important;
}
.moduletable_menu ul.menu li.separator img, .moduletable_menu li.separator img, .moduletable_menu ul.menu li img,
.moduletable_menu_light ul.menu li.separator img, .moduletable_menu_light li.separator img, .moduletable_menu_light ul.menu li img {
	padding: 0px 10px 0px 5px!important;
	vertical-align: middle;
	margin: 0px!important;
	float: left;
	border-style: none!important;
	background: transparent!important;
}
.moduletable_menu ul.menu  li.active ul li a.current, .moduletable_menu ul.menu li ul li a.current, 
.moduletable_menu ul.menu li.active ul li a.active, .moduletable_menu ul.menu  li ul li a.active, 
.moduletable_menu_light ul.menu  li.active ul li a.current, .moduletable_menu_light ul.menu li ul li a.current, 
.moduletable_menu_light ul.menu li.active ul li a.active, .moduletable_menu_light ul.menu  li ul li a.active {
	background:#333333!important;
}
.moduletable_menu ul.menu li.separator .image-title, .moduletable_menu_light ul.menu li.separator .image-title  {
	font-size: 75%!important;
}
.moduletable_menu ul.menu li.separator, .moduletable_menu_light ul.menu li.separator {
	font-size: 75%!important;
	line-height: 200%!important;
}




.moduletable_menu_light ul.menu li ul li {
padding-top:0;
padding-bottom:0;
}

.moduletable_menu_light ul.menu li ul li.current a, .moduletable_menu_light ul.menu li ul li.current a:hover {
      background-color: #1cbecf;
          color: white;
                  margin-left: -12px !important;
                      padding: 8px 12px !important;
}

.moduletable_menu_light ul.menu li ul li a {
      background-color: white;
         margin-left: -12px !important;
           padding: 8px 12px !important;
           border-bottom: 1px solid #f6f6f6;
}

